---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Емаил шаблони
  content: >
    Шаблоите се користат за испраќање на автоматски одговори и известување за различни ситуации кои можат да се случат за време додека тикетот е отворен.
template_to_clone:
  title: Шаблон за клонирање
  content: >
    Одберете шаблон кој сакате да го клонирате или едноставно започенете со еден од спремените шаблони.
language:
  title: Јазик
  content: >
    Изберете го саканиот јазик за <span class="doc-desc-opt">залихи</span> <span class="doc-desc-title">Email Template Set</span>. Јазичните пакети се достапни на osTicket.com.
  links:
    - 
      title: osTicket јазични пакети
      href: https://osticket.com/download
status:
  title: Статус
  content: >
    <span class="doc-desc-opt">Овозможено</span> Шаблонот може да се поврзе со одделите и да се постави како основен во системот. Предлозите кои моментално се користат не можат да се  Predlošci koji se trenutno koriste ne mogu se <span class="doc-desc-opt">Оневозможат</span>.
